Subject: Re: [netmod] 2nd WG Last Call on YANG 1.1 (draft-ietf-netmod-rfc6020bis-09) [until 2016-01-06]

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 5 Jan 2016 20:42:25 +0100

Hi,

I hope you all had a good start into 2016.

I like to remind you that we have the second WG last call on YANG 1.1
running, which closes tomorrow. Please send your reviews and input. In
case you need a few more days to do a review, please let me know as
well.

/js

On Mon, Dec 14, 2015 at 08:17:25PM +0100, Juergen Schoenwaelder wrote:
> This is a notice to start the second NETMOD WG last-call for the
> document "The YANG 1.1 Data Modeling Language":
> 
>   https://tools.ietf.org/html/draft-ietf-netmod-rfc6020bis-09
> 
> Due to the upcoming holiday season, the WG last-call runs until
> Wednesday January 6th, 2016. Please indicate your support of this
> version of the document. We are not only interested in receiving
> defect reports, we are equally interested in statements of the form:
> 
>   "I have reviewed I-D XYZ and I found no issues"
>   "I have implemented I-D XYZ"
>   "I am implementing I-D XYZ"
>   "I am considering to implement I-D XYZ"
> 
> We will track non-editorial defect reports in this document:
> 
>   https://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/last-call-comments.html
> 
> This is the second WG last-call for this document. The first WG
> last-call (draft-ietf-netmod-rfc6020bis-07) did end on October 12th
> 2015 and lead to a number of changes. A diff of -07 to -09 can be
> found here:
> 
> http://tools.ietf.org//rfcdiff?url1=https://tools.ietf.org/id/draft-ietf-netmod-rfc6020bis-07.txt&url2=https://tools.ietf.org/id/draft-ietf-netmod-rfc6020bis-09.txt
> 
> /js
> 
> -- 
> Juergen Schoenwaelder           Jacobs University Bremen gGmbH
> Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
> Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>